// Bsp04.cpp : Definiert den Einsprungpunkt für die Konsolenanwendung.
//

#include "stdafx.h"


int main(int argc, char* argv[])
{
  /* Beispiel zu Datenfeldern______________________________*/
  int zahlen[3];

  zahlen[0] = 1;
  zahlen[1] = 333;
  zahlen[2] = 827;
  printf("Das Element mit der Nummer 1 hat den Wert:\
    %d\n", zahlen[1]);
  return 0;
}
